 body {
  background-color:#161f19;
  color:#ffe9a1;
  width:100%;
  margin:0;
  padding:0;
}

.header {
  background-image:url(https://catmagic.neocities.org/mainsitecssetc/wqlandscape.png);
  background-repeat:no-repeat;
  background-size:cover;
  background-attachment:fixed;
  min-height:250px;
  height:20%;
  color:#ffffff;
  text-align:center;
  font-size:50px;
  justify-content: center;
  align-items: center; 
  display:flex;
  margin:0;
}

.nav {
  border-width:20px 0px;;
  border-style:double;
  border-color:#161f19;
  display:flex;
  flex-direction:row;
  flex-wrap: nowrap;
  justify-content:center;
  background-color:#263620;
}


.navitem:hover a {
  justify-content: center;
  align-items: center; 
  display:flex;
}

.navitem {
  justify-content: center;
  align-items: center; 
  display:flex;
  margin:20px;
  min-height:50px;
  height:20%;
  background-color:#56631f;
  min-width:50px;
  width:20%;
  font-size:2rem;
    border-width:0px 20px;
  border-style:double;
  border-color:#263620;
}

.navitem a {
  color:#ffe9a1;
  text-decoration:none;
}

.navitem a:visited {
  color:#9cab3c;
}

.navitem:hover a {
  color:#ffffff;
}

.navitem:hover {
  background-color:#9aa842;
}

.navitem-canhover {
  display: inline-block;
}

.navitem-submenu {
  display: none;
  background-color: #9cab3c;
  width: 100%;
  z-index: 1;
}

.navitem-canhover:hover .navitem-submenu {
  display: block;
}

.contentcontainer {
  color:#ffe9a1;
  padding:20px;
  text-align:center;
}

.shimp {
  background-color:#263620;
  font-size:2rem;
    border-width:0px 20px;
  border-style:double;
  border-color:#161f19;
  padding:1%;
}

.shimp a {
  color:#FFFFFF;
}

.shimp a:hover {
  color:#FFF000;
}

.shimp a:visited {
  color:#83c78c;
}

.credit {
  color:#263620;
  text-align:center;
}